---
title: Objections et réponses
ref: faq
permalink: /fr/faq
redirect_from: [/faq-fr,/faqfr,/objections-et-réponses,/objections-réponses,/objections-et-reponses,/objections-reponses,/reponses]
description: Comme beaucoup, j’ai envoyé un brouillon de ce site à des proches et des figures pour avoir leurs retours. J’adresse ici des réponses à certaines de leurs objections.
---
## Cohérence

##### *C’est incohérent : <u>tu partages <cite><a href="/">quitsocialmedia.club</a></cite> <b>sur des</b> Réseaux Sociaux</u>. En les utilisant pour partager l’idée d’abandonner les réseaux sociaux tu t’opposes à ta propre idée!*

Pas vraiment. Réflechissons: si j’aime les glaces à la fraise, je n’en parlerai pas à un ami qui en mange une, j’essayerai d’y faire goûter celui qui mange une glace au chocolat. De la même façon, cela ne fait pas de sens de quitter les réseaux sociaux et de partager ce choix *en dehors* des réseaux sociaux: les personnes qui peuvent les quitter ne l’ont pas encore fait, et, peuvent être atteignable au travers des réseaux sociaux exclusivement puisqu’il n’existe pas d’alternative viable.
Cette décision, à priori incohérente, découle d’une des raisons de quitter: il n’y a pas de moyen (ou de manière improbable) de toucher une audience à l’extérieur d’une de ces plateformes.
Les auteurs de <cite>[The Social Dilemma](https://thesocialdilemma.com 'The Social Dilemma')</cite> ont crée des comptes officiels pour le film, [en donnant la même explication](https://www.thesocialdilemma.com/code-of-ethics/ 'The Social Dilemma’s Code of Ethics').

<br>

##### *En quittant les réseaux sociaux, tu devrais **tous** les quitter. Pourquoi seulement prendre en considération les grandes plateformes?*

Principalement parce que la majorité du problème vienne du fait que ces plateformes sont dirigées par des entreprises qui s’enrichissent de manière non-éthique. Par définition, les réseaux sociaux ne sont pas mauvaise et il est plus simple de parler de <q>Réseaux sociaux</q> que de <q>Réseaux sociaux dirigées par des entreprises qui font des profits au travers du travail gratuit de la population</q>, ou, comme [Jaron Lanier](http://jaronlanier.com 'Jaron Lanier') les appelle, <q>[BUMMER](https://thefourthrevolution.org/wordpress/archives/6262 'How BUMMER Became a New Acronym for Social Media')</q>.
Voir [Quoi](/quoi) pour plus d’informations.

<br>
<br>

## Nom

##### *Pourquoi <cite>Quit Social Media</cite> et pas <cite>Tommi quits Social Media</cite>?*

J’ai expliqué cela dans la page [À Propos](/àPropos 'À propos - quitsocialmedia.club'), il est important de rappeler que je n’ai pas voulu construire un site expliquant *ma* décision de quitter les réseaux sociaux, j’aurais fait cela sur mon [propre site](https://tommi.space 'tommi.space'); je l’ai fait car je ne trouvais pas de ressource regroupant les [raisons](/pourquoi 'Pourquoi Quit Social Media') de quitter les réseaux sociaux: il y avait des articles (vers lesquels je redirige), des vidéos et des publications, mais aucun document n’était exhaustif. La création de ce site étant stressante, longue et intense, je pense que cela ne devrait pas se limiter à moi ou mes propres raisons mais s’étendre à toutes les raisons qui pousserait quelqu’un à les quitter.

<br>

##### *Pourquoi le `.club`?*

J’ai choisi le `.club` parce qu’il faisait partie des moins cher, mais aussi parce qu’il faisait le plus de sens comme [indiqué](/àPropos 'À propos - quitsocialmedia.club'), quitter les réseaux sociaux seul est peu pertinent.

<br>
<br>

## Pourquoi

##### *Pourquoi avoir pris le temps de faire ce site?*

Au fond de moi, je n’en sais rien; j’ai juste ressenti ce besoin comme celui de quitter de supprimer mes comptes des réseaux sociaux. Ce qui ne retire rien au fait que je crois fermement au contenu qui y est partagé.

<br>

##### *Es-tu payé? Qu’as-tu à y gagner?*

Je n’ai absolument **aucun gain personnel** à créer ce site et le relayer. Au contraire, j’ai investi tellement de temps à écrire ces mots et construire cet espace (Je ne suis pas un développeur) que j’en suis ressorti fatigué et stressé au point d’avoir failli jeter l’éponge. Il y a quelques mois, j’étais si fatigué que j’ai par erreur complétement supprimé les fichiers perdant au passage des mois de travail (Je ne suis pas très futé voyez vous).  
Si vous appréciez ce travail, n’hésitez pas à [contribuer](/contribuer 'Contribuer').  
Mon seul gain est le sentiment d’avoir fait ma part en cherchant à rendre le monde meilleur, comme [dit par le grand great Baden Powell](https://www.brainyquote.com/quotes/robert_badenpowell_753084 '«Try and leave this world a little better than you found it»'); bien sur, je ne nie pas que l’idée de devenir connu, interviewé et suivi par des masses, aussi peu probable que cela puisse être, soit quelque chose que j’[espère](#attentes) au fond de moi.

<br>
<br>

## Attentes

##### *Une fois ce site complet, que feras-tu ?*

Ce site, comme tout ce qui est sur Internet, ne sera **jamais fini** mais un *travail sans fin*.  
Je suppose que je le relaierai partout et en parlerai dans les salons avec mes proches. Étant un [procrastinateur organisé](http://structuredprocrastination.com 'Structured Procrastination') et [très occupé](https://tommi.space/now 'Tommi’s Now page') par beaucoup de choses, il est peu probable que je sois capable de maintenir à jour ce site et ajouter du contenu: c’est pourquoi si cela vous intéresse de maintenir *quitsocialmedia.club*, [vous pouvez le faire vous-même](/contribuer 'Contribuer')! Pour ce qui est de la partie technique: si quelqu’un me paie, le nom de domaine continuera d’être accessible. L’hébergement étant offert par [Netlify](https://netlify.com 'Netlify').

<br>

##### *Pourquoi devrais-je partager ce site?*

Ce n’est pas à moi d’en décider, mais j’en serais ravi.

<br>

##### *Que crois-tu qu’il arrivera?*

Honnêtement, pas grand chose. Ce site sera probablement lu par quelques proches et des collègues. J’espère profondèment que ce site devienne viral et sensibilise une audience plus large des problèmes décrits.

<br>

##### *Souhaites-tu que tout le monde quitte les réseaux sociaux ?*

Oui, et je pense que cela serait une bonne chose, mais je suis conscient que cela n’est pas possible et n’arrivera jamais.
