---
title: Pourquoi
permalink: /pourquoi
redirect_from: [/n1,/n01,/n-01,/niveau01,/niveau1,/niveau-1,/niveau-01]
ref: why
toc: false
description: 'Le cœur du problème: toutes les raisons de quitter les réseaux sociaux'
---
## Introduction

Jusqu’alors, je n’ai pas trouvé de lieu listant **tous** les problèmes des réseaux sociaux, c’est pourquoi j’ai décidé d’en construire un.  
Parmi les éléments avancés certains pourraient ne pas vous convaincre ou l’ampleur du problème pourrait vous échapper. Après avoir lu chaque point, il reste difficile de nier le problème que constituent les réseaux sociaux.  
<u>La «chose» la plus efficace à faire</u>, en tant qu’individus, sans attendre d’action du gouvernement, est de <u>quitter</u>.

<br>

<iframe style='border: 0; width: 100%; height: 42px;' src='https://bandcamp.com/EmbeddedPlayer/album=1782365368/size=small/bgcol=f1faee/linkcol=e63946/track=3748954062/transparent=true/' seamless><a href='https://evangreer.bandcamp.com/album/spotify-is-surveillance'>Spotify is Surveillance par Evan Greer</a></iframe>

<br>
<br>

## Colère

<u>Il est scientifiquement établi</u>[^1] que <u>les émotions négatives créent plus d’engagement que les positives.</u>. Les algorithmes composant nos fils d’actualités sont pensés de manière à maximiser l’engagement et les interactions, indépendamment de nos sentiments. Nos émotions sont gouvernées par la machine: des individus s’énervent de ce qu’ils voient, elle y réagit et en favorisera la propagation. <u>Plus il y a de colère, plus y a d’engagement</u>, le meilleur c’est.

<br>

### Plus d’informations

- [Digital Discrimination: How Systemic Bias Is Built Into the Internet](https://thereboot.com/digital-discrimination-how-systemic-bias-is-built-into-the-internet/ 'Digital Discrimination: How Systemic Bias Is Built Into the Internet') par Sanjana Varghese sur [The Reboot](https://thereboot.com/ 'The Reboot')
- [Facebook Will Permanently Stop Promoting Political Groups](https://www.forbes.com/sites/rachelsandler/2021/01/27/facebook-will-permanently-stop-promoting-political-groups/ 'Facebook Will Permanently Stop Promoting Political Groups'), un article par [Rachel Sandler](https://www.forbes.com/sites/rachelsandler/ 'articles de Rachel Sandler') sur [Forbes](https://forbes.com 'Forbes'), qui avance que les suggestions de Facebook sont plus nocives que bénéfiques.
- [Plus](/links#Colère 'Plus de ressources sur la colère et les réseaux sociaux')

<br>
<br>

## Haine

La [Haine](#haine 'Haine') est liée à la [colère](#colère 'Colère'): en vous énervant, vous y répondez. C’est exactement ce qui est attendu des plateformes de réseaux sociaux. Peu importe à quel point le débat s’envenime. Tant que vous interagissiez, tout est permis. Le problème étant que le débat devient toxique: les individus ne partagent plus sans jugement.  
Les réseaux sociaux nous permettent de signaler du contenu haineux ou comportant des insultes, la seule chose ne pouvant l’être étant un **sentiment**. Les propriétaires des réseaux sociaux peuvent chercher à modérer leurs publications, mais ne le font pas toujours, et surtout, n’en sont pas capables: le nombre de publications étant si élevé, il est impossible de toutes les vérifier!

<br>

### Plus d’informations

- [Facebook can’t fix itself](https://www.newyorker.com/magazine/2020/10/19/why-facebook-cant-fix-itself 'Facebook can’t fix itself'), un article par [Andrew Marantz](https://fr.wikipedia.org/wiki/Andrew_Marantz 'Andrew Marantz sur Wikipedia') sur <cite>[The New Yorker]</cite>
- [Facebook Executives Shut Down Efforts to Make the Site Less Divisive](https://www.wsj.com/articles/facebook-knows-it-encourages-division-top-executives-nixed-solutions-11590507499 'Facebook Executives Shut Down Efforts to Make the Site Less Divisive'), un article sur [The Wall Street Journal](https://www.wsj.com 'The Wall Street Journal')
- [Bodies in seats](https://www.theverge.com/2019/6/19/18681845/facebook-moderator-interviews-video-trauma-ptsd-cognizant-tampa 'Bodies in seats'), par [Casey Newton](https://www.theverge.com/authors/casey-newton 'page d’auteur Casey Newton') sur [The Verge](https://www.theverge.com 'The Verge')
- [Plus](/links#haine 'Plus de ressources sur la haine et les réseaux sociaux')



<br>
<br>

## Polarisation

Cela va sans dire que les discours haineux et insultants conduisent à une polarisation de la société.  
<q>Polarisation</q> est un terme qui se généralise, mais qui n’est pas mauvais par nature; la division et l’extrémisme sont alimentés par des personnes aux idées différentes et incapables de s’entendre. Les plateformes de réseaux sociaux prennent peu de mesures pour favoriser l’ouverture et le partage de manière calme.

<br>

### Plus d’informations

- [How Facebook profits from polarization](https://ted.com/talks/yael_eisenstat_how_facebook_profits_from_polarization 'How Facebook profits from polarization'), un <mark class='red'>TED Talk</mark> par [Yael Eisenstat](https://en.wikipedia.org/wiki/Yael_Eisenstat 'Yael Eisenstat sur Wikipedia')
- [Facebook Can’t Fix what it won’t admit to](https://www.wired.com/story/plaintext-facebook-cant-fix-what-it-wont-admit-to/ 'Facebook Can’t Fix what it won’t admit to') par [Steven Levy](https://fr.wikipedia.org/wiki/Steven_Levy 'Steven Levy sur Wikipedia') sur [Wired](https://wired.com 'Wired')
- [The Polarization Lab](https://www.polarizationlab.com/ 'The Polarization Lab')
- [Plus](/links#polarisation 'Plus de ressources sur la polarisation et les réseaux sociaux')

<br>
<br>

## Désinformation

C’est l’un des points majeurs de 2020 et de ces derniers mois en général: les plateformes de réseaux sociaux rendent difficile la distinction du vrai et du faux. Évidemment, ce n’est pas un problème qui leur est propre, mais ce sont elles qui l’ont rendu dangereux. Donald Trump ainsi que d’autres personnalités influentes ont été contrôlées, mais il est impossible pour les plateformes d’avoir un contrôle total de ce qu’il se passe et d’effacer les fausses informations. La question de responsabilité en cas de litige fait appel à la [Section 230](https://en.wikipedia.org/wiki/Section_230 'Section 230 sur Wikipedia'), qui déclare qu’il n’est pas de la responsabilité de la plateforme et de ses membres si du contenu contraire à la loi y est publié. Chaque individu est responsable de ce qu’il y publie, indépendamment des réseaux sociaux.

<br>

### Plus d’informations

- [How to save Facebook from democracy](https://www.foreignaffairs.com/articles/united-states/2020-11-24/fukuyama-how-save-democracy-technology 'How to save Facebook from democracy'), par Francis Fukuyama, Barak Richman, et Ashish Goel sur [Foreign Affairs](https://www.foreignaffairs.com 'Foreign Affairs')
- [Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech.](https://www.eff.org/deeplinks/2020/11/dont-blame-section-230-big-techs-failures-blame-big-tech 'Don’t Blame Section 230 for Big Tech’s Failures. Blame Big Tech. - EFF') par Elliot Harmon sur [EFF](https://eff.org 'site officiel EFF')
- [Control, Stifle, Censor: Social Media’s Toxic Double-Edged Policies](https://thereboot.com/control-stifle-censor-social-media-toxic-double-edged-policies/ 'Control, Stifle, Censor: Social Media’s Toxic Double-Edged Policies') par Jillian C. York sur [The Reboot](https://thereboot.com/ 'The Reboot')
- [Plus](/links#désinformation 'Plus de ressources sur la désinformation et les réseaux sociaux')

<br>
<br>

## Bulle

Les algorithmes cherchent à conserver l’attention des individus et essaient d’afficher du contenu que ces derniers apprécieront. Il n’est pas seulement question de publicités, mais aussi de suggestions au sein de la plateforme. <q>Vous pourriez aimer</q>, <q>contenu similaire</q>, etc. sont des moyens détournés de vous dire <q>restez ici!</q>. Le problème ne se limete pas à l’[addiction](#addiction 'Addiction'), mais vous pourriez vous retrouver dans une bulle où la majorité du contenu est en phase avec vos valeurs. Pensez aux élections: si votre source d’information principale est un réseau social, alors vous avez probablement pensé que votre parti, quel qu’il soit, allait gagner. C’est l’exemple le plus simple d’une bulle : une perception biaisée de la réalité.

<br>

### Plus d’informations

- [The Obsession With Big Tech Is Distorting the Big Picture](https://thereboot.com/the-obsession-with-big-tech-is-distorting-the-big-picture/ 'The Obsession With Big Tech Is Distorting the Big Picture') par Karl Bode sur [The Reboot]
- [The Future of Privacy](https://philosophy247.org/podcasts/the-future-of-privacy/ 'Philosophy 24/7 The Future of Privacy'), un <mark class='blue'>podcast</mark> avec [Carissa Véliz](https://carissaveliz.com 'Carissa Véliz'), mentionne la <q>bulle</q> à `4:00`
- [Plus](/links#bubble 'Liens à propos de la «Bulle»')

<br>
<br>

## Qualité

Quelle part de votre fil est composée de contenu de qualité et non de photographies de modèles, de chatons et autres? On constate aujourd’hui une nette diminution des standards en terme de qualité du contenu. À cause des réseaux sociaux, [nous sommes régulièrement distraits](#distraction 'Distraction') par du contenu qui est principalement insipide et inutile. Ce qui, sur le long terme, favorise le divertissement au détriment de la culture, la connaissance et l’information.  
Note: Ceci n’est pas tant une critique du divertissement bas de gamme que de leur place prédominante par rapport à d’autres formes de contenu.

<br>
<br>

## Addiction

Sous la forme de notifications sur un écran, de la vibration d’un téléphone ou de sons parasites, notre attention est constamment sollicitée pour aller voir qui a commenté sa dernière publication; cela est une conséquence inhérente au fonctionnement des réseaux sociaux: à vouloir être satisfaits de ce que l’on expérimente on développe un *besoin* d’expérimenter.  
Ok, tout le monde peut répondre <q>Ça va, c’est pas si terrible! Je ne suis pas accro!</q>. Dans ce cas je vous met au défi de désisntaller toutes vos applications sociales pour un mois, par curiosité, pour une expérience que vous n’êtes pas prêt de répéter.

### Plus d’informations

- [An Exploratory Study of Gambling Operators’ Use of Social Media and the Latent Messages Conveyed](https://link.springer.com/article/10.1007/s10899-015-9525-2 'An Exploratory Study of Gambling Operators’ Use of Social Media and the Latent Messages Conveyed')
- [Sean Parker says Facebook was designed to be addictive](https://adage.com/article/digital/sean-parker-worries-facebook-rotting-children-s-brains/311238 'Sean parker worries Facebook rotting children’s brains') par [Garret Sloane](https://adage.com/author/garett-sloane/7062 'Garret Sloane') sur [Adage](https://adage.com 'Adage')

<br>
<br>

## Distraction

Bien sur, la distraction et l’[addiction](#addiction 'Addiction') vont de paire: au plus il est nécessaire de surveiller ses notifications, au plus on en oublie les choses importantes. C’est une question de [temps](#temps 'Temps'), mais aussi de concentration et d’implication: les réseaux sociaux nous poussent à constamment jongler avec les contenus; nos yeux ne fixant une image qu’au maximum pour cinq secondes. En conséquence, il devient plus difficile au quotidien de se concentrer sur unu tâche qui nécessite alors une quantité d’effort non-naturelle.  
Encore une fois, une personne peut manquer d’attention indépendamment des médias, ce qui ne veut pas dire que ces derniers aident à se concentrer.

<br>
<br>

## Données

Que nous le voulons ou non, utiliser les réseaux sociaux, naviguer sur internet, regarder des vidéos, des images ou lire des articles, fournit gratuitement en données les plateformes. Jour après jour, mois après mois, année après années, ces données sont conservées. Dans quel but ? Le [profilage](#profilage 'Profilage').

<br>

### Plus d’informations

- [How tech companies deceive you into giving up your data and privacy](https://www.ted.com/talks/finn_lutzow_holm_myrstad_how_tech_companies_deceive_you_into_giving_up_your_data_and_privacy 'How tech companies deceive you into giving up your data and privacy'), un <mark class='red'>TED Talk</mark> par [Finn Lützow-Holm Myrstad](https://www.ted.com/speakers/finn_myrstad 'Finn Lützow-Holm Myrstad')

<br>
<br>

## Profilage

C’est l’une des raisons majeures poussant à supprimer ses comptes des réseaux. Pour faire court: nos données sont utilisées pour comprendre qui nous sommes. Ce qui est compréhensible, en utilisant internet, des données sont divulguées d’une manière ou d’une autre. Le problème étant de savoir comment notre identité, nos intérêts, nos peur et désirs sont manipulées et utilisées.

Ce n’est pas un secret: notre identité est vendue aux publicitaires pour afficher (voire noyer nos écrans) avec des publicités <q>ciblées</q>. Cela pourrait être une bonne chose si limitée au marketing. Malheureusement, cela fait également de nous des cibles dans un cadre politique, non plus pour vendre un produit mais afin de manipuler notre comportement et modifier notre perception du monde, consolidant cet effet de [bulle](#bulle 'Bulle') dans laquelle nous somme.

<br>

### Plus d’informations

- [The Cambridge Analytica Story, Explained](https://www.wired.com/amp-stories/cambridge-analytica-explainer/ 'The Cambridge Analytica Story, Explained'), par [Wired]
- [Facebook’s role in Brexit — and the threat to democracy](https://www.ted.com/talks/carole_cadwalladr_facebook_s_role_in_brexit_and_the_threat_to_democracy 'Facebook’s role in Brexit — and the threat to democracy'), un <mark class='red'>TED Talk</mark> par [Carole Cadwalladr](https://fr.wikipedia.org/wiki/Carole_Cadwalladr 'Carole Cadwalladr sur Wikipedia')
- [How Surveillance Advertising Seized Our Data and Hijacked the Web](https://thereboot.com/how-surveillance-advertising-seized-our-data-and-hijacked-the-web/ 'How Surveillance Advertising Seized Our Data and Hijacked the Web') par Matthew Crain sur [The Reboot]
- [Plus](/links#profilation 'Liens à propos de Profilation')

<br>
<br>

## Monopolisation

Existe-t’il meilleur moyen que les réseaux sociaux pour gagner en influence, promouvoir des produits, partager un point de vue politique, condamner une injustice, partager une œuvre ou communiquer avec le public? Peu importe la raison, le fait que la *seule* manière d’être entendu dans ce monde passe par ces plateformes détenues par des géants qui se développent en amassant des richesses est profondément injuste. Ces sociétés ont un monopole qui ne permet pas la compétition, de part leur taille importante et en rachetant toute forme de compétition.

Facebook est actuellement accusée par le gouvermement des États-Unis spécifiquement pour cette raison.

<br>

### Plus d’informations

- [Monopoly Machine: Understanding the System That Shapes the Internet](https://thereboot.com/monopoly-machine-understanding-the-system-that-shapes-the-internet/ 'Monopoly Machine: Understanding the System That Shapes the Internet'), un article par Johanningsmeier sur [The Reboot](https://thereboot.com/ "The Reboot")
- [FTC Sues Facebook for Illegal Monopolization](https://www.ftc.gov/news-events/press-releases/2020/12/ftc-sues-facebook-illegal-monopolization "FTC Sues Facebook for Illegal Monopolization"), le communiqué de presse où la Federal Trade Commission annonce une poursuite contre Facebook
- [WIRED’s Guide to Net Neutrality](https://www.wired.com/story/guide-net-neutrality/ 'WIRED’s Guide to Net Neutrality')
- [Facebook’s ‘monopoly power’ hurts user privacy, finds Congress](https://mashable.com/article/house-antitrust-report-facebook-privacy-misinformation/ '“Facebook’s ‘monopoly power’ hurts user privacy, finds Congress” on Mashable'), an article on [Mashable](https://mashable.com 'Mashable')
- [Plus](/links#monopolisation 'Plus de ressources sur la monopolisation et les réseaux sociaux')

<br>
<br>

## Socialité

Au final, les réseaux «sociaux» ne sont plus tant *sociaux* et se concentrent sur tout ormis la socialité. L’exposition constante aux publicités, les suggestions pour nouvelles fonctionnalités et le [contenu de faible qualité](#qualité 'Qualité') fait perdre l’idée au cœur de ces plateformes: les **relations humaines**.

Pourquoi n’est-il pas possible de juste échanger ses opinions avec ses proches et lire ce que d’autres ont à dire à propos d’un sujet sans distraction par une centaine d’autres choses développées par les propriétaires de plateformes visant à augmenter leur profit?

<br>

### Plus d’informations

- [Do virtual social networks destroy the social fabric?](https://medium.com/swlh/do-virtual-social-networks-destroy-the-social-fabric-b1e96de514db 'Do virtual social networks destroy the social fabric?') un article par Jürgen Derlath

<br>
<br>

## Temps

Le temps que vous passez à fixer vos écrans ne vous effraie pas?

Consultez les statistiques d’utilisation de vos appareil.

<br>
<br>

## Standardisation

Qu’est ce que la créativité a à voir dans tout ceci? Durant la [monopolisation](#monopolisation 'Monopolisation'), il y a peu ou pas d’alternative à avoir un profil publique numérique autre que sur un réseau social. À part en étant connu précédemment, il est difficile d’avoir un public large sans profil sur un réseau. Ainsi, la majorité des personnes diffuseront du contenu sur des pages ayant un mise en page unique, les même règles, les même couleurs. Vous pourrez laisser libre court à votre créavitivé… au sein d’un même standard.

Les réseaux sociaux tuent la diversité: ils standardisent la manière qu’ont les gens de se présenter, d’échanger et de partager des œuvres. Le contexte perd son sens. La personnalité et l’identité sont masqués derrière un profil unique.

<br>
<br>

## Droit sur le contenu

Ce qui est publié sur un réseau social nous appartient-il toujours ? La réponse est claire venant des plateformes majeures.

**Spoiler** la version corute serait que oui, tandis que la version longue serait que non : nous conservons les droits sur notre contenu, mais de manière limitée puisque les plateformes ont tous les droits dessus. Du contenu publié bien que nous appartenant **n’est plus sous notre contrôle**. Nous appartient-il vraiment?

<br>

### Facebook

Selon les [conditions de service](https://www.facebook.com/terms.php 'Facebook Terms of Service') de Facebook

> […] when you share, post, or upload content that is covered by intellectual property rights on or in connection with our Products, you grant us a non-exclusive, transferable, sub-licensable, royalty-free, and worldwide license to host, use, distribute, modify, run, copy, publicly perform or display, translate, and create derivative works of your content (consistent with your privacy and application settings). […]

[Source](https://hyp.is/XqcmpBIrEeu7dUNn9rN24g/www.facebook.com/terms.php 'Facebook Terms of Service')

### Twitter

Selon les [conditions de service](https://twitter.com/fr/tos 'Twitter Terms of Service') de Twitter

> […] En soumettant, en publiant ou en affichant un Contenu sur ou via les Services, vous nous accordez une licence mondiale, non exclusive et libre de redevances (incluant le droit de sous-licencier), nous autorisant à utiliser, copier, reproduire, traiter, adapter, modifier, publier, transmettre, afficher et distribuer ce Contenu sur tout support et selon toute méthode de distribution actuellement connus ou développés dans le futur (dans un souci de clarté, ces droits comprennent, par exemple, ceux de conservation, transformation et traduction). […]

<br>

### Tik Tok

Selon les [conditions d’utilisation](https://www.tiktok.com/legal/terms-of-use 'Tik Tok Terms of Service') de Tik Tok

> […] You or the owner of your User Content still own the copyright in User Content sent to us, but by submitting User Content via the Services, you hereby grant us an unconditional irrevocable, non-exclusive, royalty-free, fully transferable, perpetual worldwide licence to use, modify, adapt, reproduce, make derivative works of, publish and/or transmit, and/or distribute and to authorise other users of the Services and other third-parties to view, access, use, download, modify, adapt, reproduce, make derivative works of, publish and/or transmit your User Content in any format and on any platform, either now known or hereinafter invented. […]
>
> You further grant us a royalty-free license to use your user name, image, voice, and likeness to identify you as the source of any of your User Content;

Passage important :

> […] you are granting us the right to use your User Content without the obligation to pay royalties to any third party […]

<br>

### Plus d’informationss

- SocialMediaToday: [Who Owns Your Content Online?](https://www.socialmediatoday.com/content/who-owns-your-content-online 'Who Owns Your Content Online?')
- TechJunkie: [Does Instagram Own the Pictures & Photos you Post?](https://social.techjunkie.com/instagram-own-photos-pictures/ 'Does Instagram Own the Pictures & Photos you Post?')

<br>
<br>

## Urgence

Comme expliqué dans le passage sur la [distraction](#distraction 'Distraction'), notre attention se dirige naturellement vers les animations au sein de notre fil. Interagir avec des centaines de publication au quotidien est devenu un automatisme indépendamment de l’importance du contenu. On regarde la photo d’un proche en famille puis immédiatement après la vidéo d’une forêt dévorée par les flammes. Est-ce réellement éthique? Est-ce une bonne chose que de consacrer ne serait-ce que quelques centièmes de seconds à des sujets si différents? J’ai l’intime conviction que cela est contre-nature. Pour apprendre, il est nécessaire de consacrer du temps, à 100%.

Les réseaux ont cette capacité à niveler les publications et les faire rentrer dans un même moule. De cette manière, nous perdons notre empathie, notre compassion, et ne pouvons distinguer ce qui est important d’une simple blague.

<br>

### Plus d’informations

- [Why PixelFed won't save us from Instagram](https://victoria.dev/blog/why-pixelfed-wont-save-us-from-instagram/ 'Why PixelFed won’t save us from Instagram'), un article par [Victoria Drake](https://victoria.dev/ 'Victoria Drake')

<br>
<br>

## Simplicité vs simplification

Sur les réseaux, tout est «gamifié» et a l’air simple. La vérité ne l’est pas. Ni ne l’est le monde dans lequel nous vivons. L’Univers est complexe, difficile à comprendre, rempli d’éléments en contradiction. Les réseaux simplifient tout, comme si la connaissance était à portée de main et que tout pouvait être appris en un instant. Malheureusement, ça ne l’est pas. Alors que le développement web est une quête de simplicité et de minimalisme, la vie n’est pas matière à simplification. Une question peut ne pas avoir de réponse tranchée, mais un algorithme se basera sur notre profil pour en afficher une de manière à nous conforter dans notre avis et passer à côté d’un autre point de vue, celui de l’autre côté.

La simplification est une mauvaise chose contrairement à la simplicité qui ne peut être appliquée à toute chose. Quittons les réseaux sociaux pour regarder l’autre face de la pièce et la complexité du réel.

<br>
<br>

## Connexion constante

Le titre est clair. Devons nous réellement toujours être en connexion? Avons-nous besoin de voir des centaines de contenus publiés et relayés au quotidien?

Je ne pense pas, et ne suis pas le seul.

<br>
<br>

## Environnement

Cela peut être un des arguments les plus sujet à controverse de cette page, mais mérite d’être mentionné.

Facebook a déclaré que d’ici fin 2030, 100% de sa consommation énergétique proviendra d’énergies renouvelables; qu’un [site est entièrement dédié](https://sustainability.fb.com 'Facebook Sustainability') à la durabilité. Néanmoins, les services fournis sont alimentés par un nombre indéfini de serveurs, probablement gigantesques, de par le monde. Ces derniers sont des super-ordinateurs connectés en permanence; en charge de nos publications, et de leur accès constant par quiconque sur la planète (en réalité une partie seulement, nous vivons dans une sorte de [bulle](#bulle 'Bulle')). Il est aisé de voir que ces serveurs consomment une quantité astronomique d’énergie, et, quand bien même d’origine renouvelable, a un impact non négligeable sur l’environnement.

Sur une note plus personnelle: certaines personnes s’accordent à dire que le plus problème majeur actuel (en plus de l’épidémie) est l’urgence climatique. Celle-ci affecte fortement nos vies et menace de les dévaster sauf mesure importante dans un futur proche. Bien que cela peut ne pas sembler justifié, mon point de vue sur les réseaux sociaux est plus préoccupante : si le changement climatique s’observe, se mesure et est surveillé, le déclin de la liberté numérique est plus subtil, se développe dans l’ombre et attire peu l’attention. Nous devons quitter les réseaux sociaux pour rendre le monde meilleur.

<br>
<br>

## Réseau fermé

Imaginons que je sois un influenceur qui souhaite migrer vers une autre plateforme (cela peut être Mastoon, Pixelfed, Friendica, Diaspora…), moins connue et utilisée relativement aux géants. Comment faire ? Sans mon profil, et sans réel groupe de fans, je n’aurais plus d’audience ni les outils que je connaissais jusque là. La seule manière pour moi de continuer mon activité serait de tout reconstruire de zéro.

Cette expérience mentale montre à quel point les réseaux sociaux sont fermés. Ces plateformes n’interagissent pas entre-elles, elles sont en compétition. Si pour une raison soudaine, Twitter venait à s’arrêter, il n’y aurait alors plus possibilité d’utiliser Twitter. Les réseaux sont limités par et pour les personnes qui en font partie, et n’existeraient pas sans elles. Nous pouvons prouver le contraire.

<br>

### Plus d’informations

- [Data Liberation: A Step Toward Fixing Big Tech’s Competition Problems](https://thereboot.com/data-liberation-a-step-toward-fixing-big-techs-competition-problems/ 'Data Liberation: A Step Toward Fixing Big Tech’s Competition Problems') par Gabriel Nicholas sur [The Reboot]
- [Breaking Tech Open: Why Social Platforms Should Work More Like Email](https://thereboot.com/breaking-tech-open-why-social-platforms-should-work-more-like-email/ 'Breaking Tech Open: Why Social Platforms Should Work More Like Email'), par Karissa McKelvey sur [The Reboot]

<br>
<br>

## Saturation

L’objectif d’un réseau social est de fournir un «service gratuit» aux personnes l’utilisant en échange de publicités. J’ai déjà donné mon point de vue sur leur usage mais souhaite discuter de leur durabilité. Je n’utilise plus Instagram depuis un an mais, la dernière fois que j’ai vérifié, il y avait une publicité toutes les trois stories. Idem, voire pire avec les publications.

Le système des réseau sociaux deviennent de moins en moins intéressant à mesure que le temps passe. Il y a une saturation de publicités qui diminue considérablement la valeur qu’elles avaient par le passé. Cela devra changer tôt ou tard, ces compagnies devront trouver d’autres sources de profit sans quoi elle devront fermer. Elles se rapprochent du mur et une évolution est nécessaire pour continuer d’asseoir leur dominance sur le monde.

Il nous est possible d’en échapper. Sans compte sur ces réseaux nous nous en libérons et retrouvons notre indépendance loin des publicités.

<br>
<br>

## Manipulation

En y réflechissant, nous n’utilisons pas les réseaux sociaux, ce sont les réseaux qui nous utilisent. Pensez à une chose possible de faire avec les réseaux: serait-il possible de faire sans eux? Généralement la réponse est <q>Oui, mais plus difficilement</q>. Le fait est qu’il nous est difficile de quitter maintenant car nous devrions sortir d’un [réseau fermé](#réseau fermé 'Réseau fermé') aux règles qui ne sont pas sous notre influence. Chaque service est proposé tel quel. Nous, individus, ne pouvons nous prononcer sur leur fonctionnement.

Les réseaux sociaux nous imposent règles, frontières, valeurs et préconceptions. Nos interactions, publications, commentaires, réactions, tout produit de la valeur et des profits, mais pas pour nous. Il nous devient naturel de produire de la richesse pour les personnes au contrôle des plateformes de production sous couvert que nous connectons, interagissons et créons des liens grâces à elles. C’est faux: nous pourrions faire tout cela, peut-être mieux encore, sans les réseaux, mais nous ne pouvons pas.

Il est impossible de changer les réseaux et d’en être les pantins sans complétement les quitter. Il n’y a pas de milieu, pas de compromis. Utiliser les réseaux sociaux de manière consciencieuse est une blague, de la même manière que de dire qu’ils n’influence pas la société.

Nous possédons le pouvoir de dire non, de mettre un terme au phénomène, de redonner vie à la diversité, l’empathie, le calme, la paix, le sens, l’art et les sentiments authentiques du monde.

Cela n’est pas facile, peut-être même douloureux au début, mais vous pouvez le faire, nous pouvons y arriver, ensemble.

<br>

### Plus d’informations

- <cite>[Who does that server really serve?](https://www.gnu.org/philosophy/who-does-that-server-really-serve.html 'Who does that server really serve?')</cite>, par [Richard Stallman](https://richardstallman.org 'Richard Stallman’s personal website') sur [GNU.org](https://gnu.org 'GNU official website')

<br>
<br>
<br>

## Et maintenant ?

Voir la prochaine étape sur le [chemin](/chemin 'Chemin')

[^1]: Tiré de <cite>Ten Arguments for Deleting your Social Media Accounts Right Now</cite>, par Jaron Lanier: <q>The prime directive to be engaging reinforces itself, and no one even notices that negative emotions are being amplified more than positive ones. Engagement is not meant to serve any particular purpose other than its own enhancement, and yet the result is an unnatural global amplification of the “easy” emotions, which happen to be the negative ones.</q>

[The New Yorker]: https://www.newyorker.com/ 'The New Yorker'
[The Reboot]: https://thereboot.com 'The Reboot'
[Wired]: https://wired.com 'Wired'
